Subject: SMALL-CAP INVESTORS

From: "Iva Timmons" <[email-masked]>
Date: Tue, 5 Jul 2005 05:30:46 -0800

Breaking News Alerts!  Big news expected Friday. Stocks like 
this Do Not happen often....Jump in now so you do not miss 
out. Company name: COST CONTAINMENT TEC Company symbol: SPHM Current Price: 
 0.16 Target: 0.40 +250% Spotlight Homes Enters Negotiations to Acquire Commercial and 
Residential ContractorHOUSTON, TX--(MARKET WIRE)--Jun 6, 2007 -- Spotlight Homes, Inc. 
(Other OTC:SPHM.PK - News), a builder of luxury 
homes with Green technologies, has entered negotiations to acquire a commercial 
and residential real estate contractor. 
Nick Jarvis, President and CEO of Spotlight Homes, stated, "This acquisition 
would give us an immediate presence on the Eastern Seaboard, and we like this 
company's track record. Their projects fit nicely with our portfolio and 
philosophy." 
The contractor designs and manages projects primarily on the East Coast, with 
several projects presently under contract. Signing of the definitive purchase 
agreements is subject to negotiation of the transaction documents. 
At Spotlight Homes, our mission is to build luxury homes in the burgeoning 
real estate markets of the Southern United States. Spotlight Homes is leading 
the construction industry away from traditional, spec houses for large families 
toward green, master planned, eco-friendly communities for empty nesters wanting 
a new form of urbanism, which maintains a quality of life for our present and 
future generations.This company is HOT,read recent news and get on SPHM first thing on 
Thursday, July 5th!